#!/bin/sh
echo 'name: pwstore-fast
version: 2.2
id: pwstore-fast-2.2-3e43fb07b715c58172f53c4c00d16ad7

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/pwstore-fast-2.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/pwstore-fast-2.2
              /usr/local/lib
hs-libraries: HSpwstore-fast-2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         base64-bytestring-0.1.1.0-1dded4ee79a884b26b16b34d0283c888
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         cryptohash-0.7.4-a253e59db018edab15eb5bb2adbbd6b5
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/pwstore-fast-2.2/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/pwstore-fast-2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
